[Esikatselu]
0=Esikatselu
1=Kaksoisklikkaa tuodaksesi työtiedoston
2=Koko:
3=Kokonaisaika:
4=Valaistusaika:
5=Tyhjäkäynnin väliaika
6=Työn väliaika
7=Paikka:
8=Nopeus:
9=Teho:
10=Eteneminen:
11=Oletusnopeus:
12=Simulointisuhde:
13=Simulointi
14=Tauko/Jatka
15=Seis
16=Täysi ikkuna
17=Määrittely
18=Vaakasuora peilaus
19=Pystysuora peilaus
20=Määrittely
21=Tausta
22=Taustan väri:
23=Fontin väri:
24=Piirron väri(Teho)
25=Simuloinnin väri(Teho)
26=Tyhjäkäynnin väri
27=Ankkuri
28=Vasen ylä
29=Oikea ylä
30=Oikea ala
31=Vasen ala
32=OK

